body {
	background-size: cover;
	background-position: center 0px;
}

body {
    background-attachment: none;
}
body.stopscroll {
    background-attachment: fixed;
    background-position: center bottom;
}

/* header */
.header-mobile {
	display: none;
}

.header-top {
	background: #fff;
	height: 30px;
}

.header {
	height: calc(100vh - 360px);
}

.header .dotted{
	border-top: 1px dashed #849f42;
	background: #fff;
}

.header .dotted-bottom {
	border-bottom: 1px dashed #849f42;
	background: #fff;
}

.header .brand {
	position: absolute;
	background: #fff;
	margin-left: -15px;
}

/* nav */
.main-nav {
	font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
}

.main-nav ul {
	margin: 0px 0px;
	padding: 0px 0px;
}

.main-nav ul li {
	margin: 0px 0px;
	padding: 0px 0px;
	list-style: none;
	display: inline-block;
}


.main-nav ul li a {
    padding: 12px 10px;
    display: inline-block;
    color: #000;
    letter-spacing: .2px;
    font-weight: 600;
    transition: all 0.3s ease;
}

.main-nav ul li a:hover {
 	text-decoration: none;
 	color: #478a30;
}

.main-nav ul li.active a, .main-nav ul li.current a {
 	color: #478a30;
 	font-weight: 800;
}

.header .menu-bottom {
	background: #fff;
	height: 40px;
}

/* main header */
.main-header {
	background: #fff;
	padding: 60px 0px 40px 0px;
}

.main-header h1 p {
	color: #96b746;
	text-transform: uppercase;
	line-height: 55px; 
	padding: 0px 10%;
}

.main-header h1 p .dark-green {
	color: #40692b;
}

.main-header .dotted-top {
	padding: 50px 0px;
	border-top: 1px dashed #849f42;
	border-bottom: 1px dashed #849f42;
}

.main-header .main-header-auther {
	font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    padding-top: 15px;
    text-transform: uppercase;
}

/* main heading 2 */
.main-header-two {
	background: #fff;
	padding: 0px 0px 40px 0px;
}

.main-header-two h2 p {
	color: #96b746;
	line-height: 45px; 
}

.main-header-two h2 p .dark-green {
	color: #40692b;
}

/* main content */
.main-content {
	background: #fff;
	padding: 20px 0px 60px 0px;
}

.main-content .dotted-side {
	border-right: 1px dashed #849f42;
}

/* Main content heading two */
.main-header-three {
	background: #fff;
	padding: 60px 0px 30px 0px;
	margin-top: 120px;
	color: #96b746;
	line-height: 65px; 
}

.main-header-three h2 p {
	color: #96b746;
	line-height: 45px; 
}

.main-header-three h2 p .dark-green {
	color: #40692b;
}

.floated-image-left {
    float: left;
    margin-right: 20px;
    padding-right: 20px;
    border-right: 1px dashed #849f42;
    display: inline-block;
}

/* Footer */
.footer {
	background: #50903a;
    padding: 15px 0px;
    font-family: 'Open Sans', sans-serif;
    color: #fff;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 600;
}

.no-main-heading {
	background:#fff;
	border-top: 1px dashed #849f42;
	padding: 50px 0px 0px 0px;
}

/* mobile nav */
/* menu toggle icon */

#nav-icon {
  margin-left: 20px;
  width: 32px;
  height: 21px;
  position: relative;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}


#nav-icon span {
  display: block;
  position: absolute;
  height: 4px;
  width: 100%;
  background: #000;
  border-radius: 20px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

#nav-icon span:nth-child(1) {
  top: 0px;
}

#nav-icon span:nth-child(2) {
  top: 8px;
}

#nav-icon span:nth-child(3) {
  top: 16px;
}

#nav-icon.open span:nth-child(1) {
  top: 8px;
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
}

#nav-icon.open span:nth-child(2) {
  opacity: 0;
  left: 0px;
}

#nav-icon.open span:nth-child(3) {
  top: 8px;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}

/* mobile nav */
.header-mobile-nav {
	background: #fff;
    padding: 0px 0px 20px 0px;
    position: fixed;
    top: 60px;
    left: 100%;
    z-index: 9999;
    border-bottom: 1px dashed #849f42;
    transition: all 0.3s ease;
}

.header-mobile-nav.open {
    left: 0px
}

.header-mobile-nav ul {
	margin: 0px 0px;
	padding: 0px;
}

.header-mobile-nav ul li {
	display: block;
	text-align: center;
}


/* responsive */
@media screen and (max-width: 1360px) {
  .header {
  		display: none;
  }

	.header-mobile {
		display: block;
    	background: #fff;
	    margin-bottom: calc(100vh - 370px);
	    padding: 0px 0px 30px 0px;								
	}

	.main-header {
		padding: 30px 0px 0px 0px;
	}
}

@media screen and (max-width: 763px) {

	.main-header-two {
		background: #fff;
	    padding: 30px 0px 20px 0px;
	}

  	.main-content .dotted-side {
		border-right: 0px none;
	}

	.main-header h1 {
	    font-size: 38px;
	    font-style: italic;
	}

	.main-header h1 p {
		line-height: 42px;
	}

	.main-header-two h2 p {
	    font-size: 30px;
	    line-height: 32px;
	}

	.footer {
		background: #50903a;
	    padding: 15px 0px;
	    font-family: 'Open Sans', sans-serif;
	    color: #fff;
	    font-size: 10px;
	    text-transform: uppercase;
	    font-weight: 600;
	    line-height: 14px;
	}

	.floated-image-left {
	    margin-right: 0px;
	    padding-right: 0px;
	    border-right: 0px none #849f42;
	    display: block;
	    width: 100%;
	    height: auto;
	    margin-bottom: 20px;
	}
}